/* CSS Document */

/*head css */

body{margin:0 auto; font-family:Arial, Helvetica, sans-serif;}

 .head { width:980px; height:70px; margin:0px auto; position:relative; z-index:100; 
        }

/*#logo { float:left; padding:20px 3px 6px 3px; width:259px; height:40px;}*/
 
#logo { float:left; padding:22px 3px 0px 3px; _padding:14px 3px 0px 3px; width:232px; height:37px;}


#logo a img,
#nav li a img {border:none;}

#head_right {float:left; height:70px; width:714px;}

#wel_Acount,
#sign_reg { list-style:none; margin:0; padding:0;}

#wel_Acount a{ color:#373737;}

#wel_Acount a:hover{ color:Red;}

#wel_Acount { padding:0 10px 3px 20px; _padding:3px 10px 0px 20px;height:18px;
              background-color:#f4f4f4; float:right; position:relative;}

#sign_reg { text-align:right; clear:both; width:150px;  display:block; margin-bottom:4px; 
             padding:30px 0 0 550px; z-index:1}



#wel_Acount li { float:left;}

#sign_reg a,
#wel_Acount,
#wel_Acount a{ font-size:12px; font-weight:bold; color:#6e6e6e; }



#sign_reg span {font-size:10px; color:#f98d01; margin:0px 15px;}

#sign_reg a {color:#f98d01;}

#sign_reg a:hover {color:red;}

.cols {border-left:1px solid #E7E7E7;}

.rols {border-right:1px solid #E7E7E7; }

.cols ul { margin:0px; padding:0px;}

#user_name {color:#fa0303; margin-right:10px;}

/*اه³‎¸،¶¯ */
.clear {clear:left;}

 #welcome
        {
            width: 980px;
            margin: 20px auto 0;
            background: url(../images/3_03.jpg) left top no-repeat;
            height: 360px;
        }
        #wel_con
        {
            margin: 0px 0px 0px 200px;
            background: url(../images/3_06.jpg) right bottom no-repeat;
            padding: 40px 20px 0 0;
            height: 298px;
        }
        #wel_con p
        {
            padding: 10px 0px;
            margin: 0px;
            font-size: 14px;
            font-family: Arial, Helvetica, sans-serif;
        }
        
#welcome a { color:#f98d01; text-decoration:none;}

#welcome a:hover { color:Red; text-decoration:underline;}  




